Bug 804443 - [abrt] shutter-0.87.2-1.fc14: gtk_file_system_model_sort: Process /usr/bin/perl was killed by signal 6 (SIGABRT)
[abrt] shutter-0.87.2-1.fc14: gtk_file_system_model_sort: Process /usr/bin/pe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shutter (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Liang Suilong
Fedora Extras Quality Assurance
abrt_hash:29f4d06d0eb499714dd8367577c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 16:16 EDT by Urs Schuerch
Modified: 2012-08-10 10:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-10 10:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.88 KB, text/plain)
2012-03-18 16:16 EDT, Urs Schuerch
no flags Details

  None (edit)
Description Urs Schuerch 2012-03-18 16:16:08 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 36739 bytes
cmdline: /usr/bin/perl /usr/bin/shutter
comment: shutter usually runs stable. thanks + have a good day!
component: shutter
Attached file: coredump, 136552448 bytes
crash_function: gtk_file_system_model_sort
executable: /usr/bin/perl
kernel: 2.6.37-0.rc5.git2.1.fc15.i686
package: shutter-0.87.2-1.fc14
rating: 4
reason: Process /usr/bin/perl was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1332101371
uid: 500

How to reproduce
-----
1. start shutter
2. take 12 screen shots
3. leave shutter running for another 48 hours
Comment 1 Urs Schuerch 2012-03-18 16:16:11 EDT
Created attachment 570948 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-20 12:46:04 EDT
Backtrace analysis found this bug to be similar to bug #603981 from component fwbackups. You might want to check that bug for additional information.

This comment is automatically generated.

Note You need to log in before you can comment on or make changes to this bug.